body {
		margin:0px 0px 10px 0px;
		background:#404096;
		}

	A			{ color:#000; text-decoration:none; }
	A:link		{ color:#000; text-decoration:none; }
	A:visited	{ color:#000; text-decoration:none; }
	A:active	{ color:#FF8124; }
	A:hover		{ color:#FF8124; }

	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
	}

	#banner {
	font-family:verdana, arial, sans-serif;
	color:#FFFFFF;
	font-size:x-large;
	font-weight:normal;
	border-bottom:1px dotted #999;
	border-top:3px dotted #999;
	background: #FF8124;
	padding:8px;
	text-transform:uppercase;
	letter-spacing:.2em;
}

	#banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        #banner a:hover {
		font-family:verdana, arial, sans-serif;
		font-size: x-large;
		color: #FFFFFF;
		text-decoration: none;
		}

	.description {
	font-family:verdana, arial, sans-serif;
	color:#FFFFFF;
	font-size:x-small;
	font-weight:bold;
	background: #FF8124;
	text-transform:none;
	letter-spacing:normal;
}

	#content {
		float:left;
		width:65%;
		background:#404096;
		border-right:1px dotted #999;
		margin-right:15px;
		padding-bottom:20px;
		}

	#links {
		padding-right:15px;
		background:#A7A7A7
		}

	.blog {
		padding-left:15px;
		padding-top:15px;
		padding-right:15px;
		}

	.blogbody {
	font-family:verdana, arial, sans-serif;
	color: #FFFFFF;
	font-size:small;
	font-weight:normal;
	background:#404096;
	line-height:140%;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
}

	.title {
		font-family:verdana, arial;
		font-size:small;
		color:#FFFFFF;
		text-transform:uppercase;
		font-weight:bold;
		}

	#menu {
		margin-bottom:15px;
		background:#404096;
		}

	.date {
		font-family:verdana, arial, sans-serif;
		font-size:small;
		color:#FFFFFF;
		border:1px solid #FF8124;
		padding:5px;
		margin-bottom:10px;
		font-weight:normal;
		}

	.posted	{
		font-family:verdana, arial, sans-serif;
		font-size:x-small;
		color:#FFFFFF;
		margin-bottom:15px;
		}

	.calendar {
		font-family:verdana, arial, sans-serif;
		color:#404096;
		font-size:x-small;
		font-weight:normal;
		background:#A7A7A7;
		line-height:140%;
		padding:2px;
		text-align:center;
		}

	.calendarhead {
		font-family:verdana, arial, sans-serif;
		color:#FF8124;
		font-size:x-small;
		font-weight:bold;
		background:#A7A7A7;
		line-height:140%;
		padding:2px;
		}

	.side {
		font-family:verdana, arial, sans-serif;
		color:#404096;
		font-size:x-small;
		font-weight:normal;
		background:#A7A7A7;
		line-height:140%;
		padding:2px;
		}

	.sidetitle {
		font-family:verdana, arial, sans-serif;
		color:#FF8124;
		font-size:x-small;
		font-weight:bold;
		line-height:140%;
		padding:2px;
		margin-top:10px;
		text-align:left;
		text-transform:uppercase;
		letter-spacing:.2em;
		}

	.syndicate {
		font-family:verdana, arial, sans-serif;
		font-size:xx-small;
		line-height:140%;
		padding:2px;
		margin-top:10px;
		text-align:center;
		}

	.powered {
		font-family:verdana, arial, sans-serif;
		color:#FFFFFF;
		font-size:xx-small;
		font-weight:bold;
		border-top:1px solid #FF8124;
		border-bottom:1px solid #FF8124;
		line-height:140%;
		text-transform:uppercase;
		padding:2px;
		margin-top:10px;
		text-align:center;
		letter-spacing:.2em;
		}

	.comments-body {
		font-family:verdana, arial, sans-serif;
		color:#FFFFFF;
		font-size:small;
		font-weight:normal;
		background:#404096;
		line-height:12px;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:15px;
		}

	.comments-post {
		font-family:verdana, arial, sans-serif;
		color:#FFFFFF;
		font-size:x-small;
		font-weight:normal;
		background:#404096;
		}

	.comments-head {
		font-family:verdana, arial, sans-serif;
		font-size: small;
		color: #FFFFFF;
		border:1px solid #404096;
		padding:5px;
		font-weight:normal;
		margin-top:10px;
		background:FF8124;
		}

	#banner-commentspop {
		font-family:verdana, arial, sans-serif;
		color:#FFFFFF;
		font-size:large;
		font-weight:bold;
		border-bottom:1px dotted #999;
		border-top:1px dotted #999;
		background:#FF8124;
		padding:15px;
		text-transform:uppercase;
		letter-spacing:.2em;
		}
		
		
	 .trackback-body {
		font-family:verdana, arial, sans-serif;
		color:#FFFFFF;
		font-size:small;
		font-weight:normal;
  		background:#A7A7A7;
  		line-height:140%;	
  		padding-top:15px;				
		}		

	.trackback-url {
		font-family:verdana, arial, sans-serif;
		color:#FFFFFF;
		font-size:small;
		font-weight:normal;
  		background:#A7A7A7;
  		line-height:140%;	
  		padding:5px;
  		border:1px dashed #999; 				
		}

	.trackback-post {
		font-family:verdana, arial, sans-serif;
		color:#FFFFFF;
		font-size:x-small;
		font-weight:normal;
  		background:#A7A7A7;
  		margin-bottom:20px;
		}